.clock
{
	width:380px;
	height:380px;
	background-image:url(clock-bg1.png);
		
	background-size: cover;
	margin:16px;

	border-radius: 50%; /* Macht das div zu einem Kreis */
    box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.5);
	
}
.clockcontainer
{
	width:380px;
	height:380px;
	overflow:hidden;
}
.clockindicator
{
	width:380px;
	height:380px;
	background-image:url(indicator-bgnew.png);
	background-size: contain;
	z-index: 10;
}
.clockvalue
{
	width:380px;
	height:380px;
    position: absolute;
	text-align:center;
}
.clockvalue span
{
	position:relative;
	top:265px;
	margin:0 auto;
	color:black;
	font-size: 30px;	
}

.clocklabel
{
	display:none;
	text-align:center;
	font-weight:bold;
	clear:both;	
}